version: 0.28.55002
files:
  - url: PrivacySafe-arm64.zip
    sha512: qd1tIoNTa1SvGk/j+4GJtPXCdsnW7A7FeeEzOLju8x+1NfdjxF1e0g3J2rY07F9dTNvgXsVM6P1PXk8oFbiy0A==
    size: 178880027
path: PrivacySafe-arm64.zip
sha512: qd1tIoNTa1SvGk/j+4GJtPXCdsnW7A7FeeEzOLju8x+1NfdjxF1e0g3J2rY07F9dTNvgXsVM6P1PXk8oFbiy0A==
releaseDate: '2026-04-07T14:25:33.293Z'
